CTAGS-LANG-SCSS(7)

NAME
ctags-lang-scss - Random notes about tagging SCSS source code with Universal Ctags

SYNOPSIS
ctags ... --languages=+SCSS ...
ctags ... --language-force=SCSS ...
ctags ... --map-Scss=+.scss ...

DESCRIPTION

This man page gathers random notes about tagging SCSS input.

VERSIONS

  Change since "0.0"

•   New kind module and new role used of the module kind

•   New kind namespace

•   New field module

SEE ALSO

ctags(1)